<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Sms extends Model
{
    use HasFactory;

    protected $fillable = [
        'message',
        'step_id'
    ];

    public function step()
    {
        return $this->belongsTo(Step::class);
    }

    


}
